Bug 84741 - Redhat 7.3 X crash while playing .mpg files
Redhat 7.3 X crash while playing .mpg files
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 18:25 EST by Patrick
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:01:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick 2003-02-20 18:25:27 EST
Description of problem:
When playing .mpg files with NOATUN (version 2.0.0) or KABOODLE (version 1.5) on
KDE 3.0.3-0.7.2 X freezes and needs hard restart (cannot drop out of X with
ctrl-alt-backspace) 

Sometimes happens only when re-sizing window

Version-Release number of selected component (if applicable):
Redhat 7.3
Kaboodle 1.5
Noatun 2.0.0
KDE 3.0.3-0.7.2
up2date run 2-19-03
mpg file decoded from yENC
Compaq Presario 5610 with 400 Mhz processor

How reproducible:
Start X
Open NOATUN or KABOODLE
start viewing MPG
re-size MPG window

Steps to Reproduce:
1. See above
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Petr Rockai 2006-07-17 14:20:42 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:01:05 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.